package cn.reghao.tnb.file.app.service;

import cn.reghao.tnb.file.app.db.mapper.StoreConfigMapper;
import cn.reghao.tnb.file.app.model.po.StoreConfig;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * @author reghao
 * @date 2024-09-09 11:35:55
 */
@Service
public class StoreConfigService {
    private final StoreConfigMapper storeConfigMapper;

    public StoreConfigService(StoreConfigMapper storeConfigMapper) {
        this.storeConfigMapper = storeConfigMapper;
    }

    public List<StoreConfig> getStoreConfigs() {
        List<StoreConfig> list = storeConfigMapper.findAll();
        return list;
    }
}
